This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
For NetBackup Enterprise Server and NetBackup Server patches, see the NetBackup Downloads.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
perl-sles11_x86_64-Patch-6.1.1.100
Sign in if you want to rate this patch.

 Basic information
Release type: Patch
Release date: 2015-10-14
OS update support: None
Technote: None
Documentation: None
Popularity: 312 viewed    43 downloaded
Download size: 14.49 MB
Checksum: 3277508441

 Applies to one or more of the following products:
Application HA 6.1 On SLES11 x86-64
Cluster Server 6.1 On SLES11 x86-64
Dynamic Multi-Pathing 6.1 On SLES11 x86-64
File System 6.1 On SLES11 x86-64
Storage Foundation 6.1 On SLES11 x86-64
Storage Foundation Cluster File System 6.1 On SLES11 x86-64
Storage Foundation for Oracle RAC 6.1 On SLES11 x86-64
Storage Foundation HA 6.1 On SLES11 x86-64
Volume Manager 6.1 On SLES11 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
3712831

 Patch ID:
VRTSperl-5.16.1.7-SLES11

 Readme file  [Save As...]
                          * * * READ ME * * *
                         * * * Perl 6.1.1 * * *
                      * * * Patch 6.1.1.100 * * *
                         Patch Date: 2015-01-26


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Perl 6.1.1 Patch 6.1.1.100


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
SLES11 x86-64


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSperl


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Symantec Application HA 6.1
   * Symantec Cluster Server 6.1
   * Symantec Dynamic Multi-Pathing 6.1
   * Symantec File System 6.1
   * Symantec Storage Foundation 6.1
   * Symantec Storage Foundation Cluster File System HA 6.1
   * Symantec Storage Foundation for Oracle RAC 6.1
   * Symantec Storage Foundation HA 6.1
   * Symantec Volume Manager 6.1


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: 5.16.1.7
* 3712831 (3712829) OpenSSL common vulnerability exposure (CVE): POODLE and 
Heartbleed.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: 5.16.1.7

* 3712831 (Tracking ID: 3712829)

SYMPTOM:
OpenSSL common vulnerability exposure (CVE): POODLE and Heartbleed.

DESCRIPTION:
VRTSperl package uses old versions of OpenSSL which are vulnerable to 
POODLE(CVE-2014-3566) and Hearbleed(CVE-2014-0160). By upgrading to OpenSSL 
0.9.8zc/1.0.1j, many security vulnerabilities have been fixed.

RESOLUTION:
The VRTSperl package is built with OpenSSL 0.9.8zc/1.0.1j for 6.0.x/6.1.



INSTALLING THE PATCH
--------------------
rpm -Uvh VRTSperl-5.16.1.7-SLES11.x86_64.rpm


REMOVING THE PATCH
------------------
NONE


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE



Read and accept Terms of Service